sending_allowed_private_data_struct Struct Reference

## Data Fields

int | reserved_msgs

## Detailed Description

Definition at line 732 of file main.c.

## Field Documentation

## reserved_msgs

int sending_allowed_private_data_struct::reserved_msgs

Definition at line 733 of file main.c.

Referenced by corosync_sending_allowed(), and corosync_sending_allowed_release().

The documentation for this struct was generated from the following file:

- main.c